Глава 1: Введение
=================

В конце 1764 года, во время ремонта паровой машины Ньюкомена Джеймс Уатт
придумал идею: позволить пару расширяться и конденсироваться в разных
контейнерах. Следующие несколько месяцев он неустанно трудился, создавая модель
нового двигателя. В 1768 году, после серии улучшений, заняв существенную сумму
денег, он подал заявление на патент, что в августе заставило его поехать
в Лондон. Он потратил следующие шесть месяцев, пытаясь получить патент. Это
наконец удалось сделать в январе следующего года. До 1775 года особых достижений
в процессе производства не было. Затем, приложив немалые усилия, при поддержке
своего партнёра по бизнесу, богатого промышленника Мэттью Болтона, Уатт получил
парламентский акт, продливший его патент до 1800 года. Известный государственный
деятель Эдмунд Берк красноречиво выступил в парламенте в защиту экономической
свободы и против создания ненужной монополии, но безрезультатно[^1]. Связи
Болтона были слишком сильны, чтобы пасть перед таким простым принципом.

После того, как патенты Уатта были защищены и производство началось, он направил
значительную часть своих сил на противостояние c конкурирующими изобретателями.
В 1782 году Уатт защитил дополнительный патент, ставший "необходимым
в результате ... несправедливого опережения [Мэттью] Уосброу в области
кривошипов"[^2]. Более того, в 1790-х годах, когда был запущен в производство
более совершенный двигатель Хорнблауэра, Болтон и Уатт обрушили на него всю мощь
правовой системы.[^3]

В то время, пока действовали патенты Уатта, в Великобритании прибавлялось
примерно по 750 лошадиных сил мощности паровых двигателей в год. В течение
тридцати лет после окончания действия этих патентов суммарная мощность росла
более чем на 4000 лошадиных сил в год. Кроме того, топливная эффективность
паровых двигателей мало изменилась за время действия патентов Уатта, в то время
как с 1810 по 1835 год её улучшение оценивается как пятикратное.[^4]

После истечения срока действия патентов Уатта не только произошел взрывной рост
производства и эффективности двигателей, но паровая энергия и вовсе стала
движущей силой промышленной революции. В течение тридцати лет паровые двигатели
были значительно модифицированы и усовершенствованы, поскольку такие важные
инновации, как паровоз, пароход и паровая прядильная машина, получили широкое
распространение. Ключевым нововведением стал паровой двигатель высокого
давления, разработка которого блокировалась патентом Уатта. Многие новые
усовершенствования парового двигателя, например, сделанные Уильямом Буллом,
Ричардом Тревитиком и Артуром Вульфом, стали доступны к 1804 году: будучи
созданными ранее, они не использовались до истечения срока действия патента
Болтона и Уатта. Никто из них не хотел участи Джонатана Хорнблауэра.[^5]

По иронии судьбы, не только Уатт использовал патентную систему как правовую
дубину, чтобы сокрушить конкуренцию, но и его собственные усилия по разработке
более совершенного парового двигателя были затруднены той же самой патентной
системой. Серьёзным ограничением оригинального двигателя Ньюкомена была его
неспособность обеспечивать стабильное вращательное движение. Наиболее удобное
решение, предполагающее совместное использование кривошипа и маховика,
основывалось на методе, запатентованном Джеймсом Пикардом, который не позволял
Уатту использовать его. Уатт также предпринимал различные попытки эффективно
преобразовать возвратно-поступательное движение во вращательное, достигнув,
по-видимому, того же решения, что и Пикард. Однако существование патента
заставило его изобрести альтернативное, менее эффективное решение -
солнечно-планетную передачу (прим. пер.: sun-and-planet gear; не путать
с планетарной передачей, planetary gear). Лишь в 1794 году, после истечения
срока действия патента Пикарда, Болтон и Уатт приняли на вооружение более
экономичный и технически совершенный кривошип.[^6]

Влияние истечения срока патентов на империю Уатта может стать неожиданностью.
Как и следовало ожидать, когда истек срок действия патентов, "открылось
множество предприятий по производству паровых двигателей по принципу мистера
Уатта". Однако конкуренты Уатта "в основном стремились к ... дешевизне, а не
к совершенству". В результате мы обнаруживаем, что вместо того, чтобы быть
выкинутыми из бизнеса, "Болтон и Уатт в течение многих лет после этого держали
свои цены на высоком уровне и имели рост заказов".[^7]

Фактически, только после истечения срока действия их патентов Болтон и Уатт
действительно начали производить паровые двигатели. До этого их деятельность
в основном заключалась в получении высоких монопольных лицензионных отчислений.
Независимые подрядчики производили большинство деталей, а Болтон и Уатт просто
наблюдали за сборкой компонентов.

В большинстве интерпретаций Джеймс Уатт - героический изобретатель, положивший
начало промышленной революции. Факты предлагают альтернативную интерпретацию.
Уатт - один из многих талантливых изобретателей, работавших над улучшением
паровых двигателей во второй половине восемнадцатого века. Обогнав остальных
на один шаг, он оставался впереди не за счёт передовых инноваций, а за счёт
более эффективного использования правовой системы. То, что его партнёр
по бизнесу был богатым человеком с хорошими связями в парламенте, было немалым
подспорьем.

Был ли патент Уатта решающим стимулом, необходимым для проявления его
изобретательского гения, как предполагает традиционная интерпретация? Или его
использование правовой системы для сдерживания конкуренции отложило
промышленную революцию на десятилетие или два? В более широком смысле, являются
ли два важнейших компонента нашей нынешней системы интеллектуальной
собственности - патенты и авторские права, со всеми их многочисленными
недостатками - неизбежным злом, с которым мы должны мириться, чтобы
пользоваться плодами изобретений и творчества? Или это просто ненужное зло,
пережитки прежних времен, когда правительства регулярно предоставляло монополии
избранным придворным? Это вопрос, на который мы стремимся ответить.

В случае Уатта патенты 1769 года и особенно 1775 года, вероятно, задержали
массовое внедрение паровых двигателей: инновации были подавлены до истечения
срока действия этих патентов, лишь немного паровых машин было построено
в период патентной монополии Уатта. Судя по количеству нововведений,
появившихся сразу после истечения срока действия патентов, конкуренты Уатта
просто ждали этого момента, чтобы выпустить свои инновации. Это не удивительно:
в новых паровых двигателях, не важно, насколько более совершенных, чем у Уатта,
неизбежно должен был использоваться отдельный конденсатор. Поскольку патент
1775 года предоставил Болтону и Уатту монополию на эту идею, многие другие
улучшения, имеющие большое социальное и экономическое значение, просто не могли
быть реализованы. Точно так же до 1794 года двигатели Болтона и Уатта были менее
эффективными, чем могли быть, потому что патент Пикарда не позволял кому-либо
ещё использовать и совершенствовать идею объединения кривошипа с маховиком.

Кроме того, мы видим, что изобретательские способности Уатта плохо применялись:
он тратил больше времени на судебные иски, направленные на установление и
поддержание его монополии, чем на улучшение и производство своего двигателя.
С чисто экономической точки зрения Уатт не нуждался в таком длительном
патенте - по оценкам, к 1783 году, за семнадцать лет до истечения срока
действия патента, его предприятие уже было безубыточным. Действительно, даже
после истечения срока действия патента Болтон и Уатт смогли удержать
значительную долю рынка благодаря тому, что были первыми, несмотря на то, что
у их конкурентов было тридцать лет, чтобы научиться создавать паровые двигатели.

Расточительные попытки подавить конкуренцию и получить особые привилегии
экономисты называют рентоориентированным поведением. История и здравый смысл
показывают, что это отравленный плод юридической монополии. Попытка Уатта
продлить срок действия его патента 1769 года является особенно вопиющим примером
погони за рентой: продление срока действия патента явно не было необходимым для
стимулирования оригинального открытия, которое уже имело место. Вдобавок
к этому мы видим, как Уатт использует патенты как инструмент для подавления
инноваций со стороны своих конкурентов, таких как Хорнблауэр, Уосброу и других.

Двигатель Хорнблауэра - прекрасный тому пример: он был существенным улучшением
по сравнению с двигателем Уатта, поскольку он представил новую концепцию
"составного двигателя" с более чем одним цилиндром. Это, а не конструкция
Болтона и Уатта, послужило основой для дальнейшего развития паровых двигателей
после истечения срока действия их патентов. Однако, поскольку Хорнблауэр
опирался на более ранние работы Уатта, используя его "отдельный конденсатор",
Болтон и Уатт смогли ограничить его через суд и фактически остановить развитие
паровых двигателей. Монополия на "отдельный конденсатор", полезное
нововведение, блокировала разработку другого не менее полезного новшества,
"составного двигателя", тем самым замедляя экономический рост. Это замедление
инноваций является классическим случаем того, что мы будем называть
неэффективностью интеллектуальной собственности или, сокращённо,
неэффективностью ИС.

Наконец, паровые двигатели внедрялись очень медленно до истечения срока действия
патента Уатта. Поддерживая высокие цены и не давая другим производить более
дешёвые или качественные паровые двигатели, Болтон и Уатт препятствовали
накоплению капитала и замедляли экономический рост.

История Джеймса Уатта - разрушительный аргумент для идеи патентной системы, но
мы можем увидеть, что это не исключение из правил. Новая идея часто случайно
рождается у новатора, когда он выполняет рутинную деятельность, направленную
на совсем другую цель. Патент появляется через много лет после этого, и его
получение связано больше с сочетанием правовой проницательности и обильными
ресурсами, направленными на "смазывание шестерёнок фортуны", нежели с чем-либо
ещё. Наконец, после получения патентной защиты она в первую очередь используется
как инструмент для предотвращения экономического прогресса и нанесения вреда
конкурентам.

Хотя такой взгляд на роль Уатта в промышленной революции может показаться
иконоборческим, он не нов и не особенно оригинален. Фредерик Шерер, авторитетный
академический сторонник патентной системы, после подробного изучения истории
Болтона и Уатта завершил своё исследование их истории 1986 года следующими
проясняющими словами:

> Если бы вообще не было патентной защиты, ... Болтон и Уатт наверняка были бы
> вынуждены следовать деловой политике, совершенно отличной от той, которой они
> в действительности следовали. Большая часть прибыли фирмы была получена
> от лицензионных отчислений за использование двигателей, а не от продажи
> произведённых компонентов двигателей, и без патентной защиты фирма явно не
> могла бы получать лицензионные отчисления. Альтернативой было бы сделать упор
> на производственную деятельность и услуги в качестве основного источника
> прибыли, что фактически и было политикой, принятой, когда истекал срок
> действия патента на отдельный конденсатор в конце 1790-х годов. ...
> Можно сделать более определённый вывод, что судебные разбирательства
> Boulton & Watt по патентным спорам в течение 1790-х годов напрямую не
> стимулировали дальнейший технический прогресс. ... Отказ Болтона и Уатта
> выдать лицензии, позволяющие другим производителям двигателей использовать
> принцип отдельного конденсатора, явно замедлил разработку и внедрение
> улучшений.[^8]

---

Промышленная революция произошла давно, но проблема интеллектуальной
собственности актуальна до сих пор. В то время, когда мы писали это, окружной
судья США Джеймс Спенсер в течение трёх лет угрожал закрыть широко используемую
сеть обмена сообщениями Blackberry из-за патентного спора.[^9] И сама Blackberry
не без греха: в 2001 году Blackberry подала в суд на Glenayre Electronics
за нарушение её патента на "отправку информации с сервера на мобильное
коммуникационное устройство".[^10]

Аналогичная война ведётся за авторское право - сеть Napster была закрыта
федеральным судьёй в июле 2000 года в результате спора о совместном
использовании файлов, защищённых авторским правом.[^11] Эмоции накалены с обеих
сторон. У нас есть лозунг против авторских прав, продвигаемый некоторыми
либералами (прим. пер.: civil libertarians): "информация просто хочет быть
свободной". С другой стороны, крупные музыкальные компании и компании
по производству программного обеспечения утверждают, что мир без
интеллектуальной собственности был бы миром без новых идей.

Некоторая горечь дебатов об авторском праве отражена в нападках Стивена Мейна
на Лоуренса Лессига:

> По словам профессора права Стэнфорда и любимца СМИ Лоуренса Лессига, "движение
> должно начаться на улицах" и бороться с коррумпированным Конгрессом, чрезмерно
> сконцентрированными СМИ и завышенными издержками правовой системы. ... Вопреки
> разглагольствованиям Лессига ... исключения для "добросовестного
> использования" в существующем законе об авторском праве ... настолько обширны,
> что практически единственное, что подражатели (прим. пер.: cut-and-pasters не
> могут делать на законных основаниях с работой, защищённой авторским правом, -
> это напрямую копировать значительную её часть.[^12]

Конечно, Лессиг не сторонник действующего закона об авторском праве. Тем не
менее, несмотря на утверждения Стивена Мейна об обратном, он верит в баланс прав
производителей и потребителей: его книга "Свободная культура" постоянно говорит
об этом балансе и о том, как он утрачен в современном праве.[^13]

Как и Лессиг, многие экономисты скептически относятся к действующему закону -
семнадцать видных экономистов, в том числе несколько лауреатов Нобелевской
премии, подали заявление в Верховный суд США в поддержку иска Лессига против
продления срока действия авторских прав. Как и Лессиг, экономисты признают роль
интеллектуальной собственности: если юристы говорят о балансе прав, то
экономисты говорят о стимулах. Цитата из учебника известных экономистов Роберта
Барро и Хавьера Сала-и-Мартина:

> Было бы хорошо сделать существующие открытия свободно доступными для всех
> производителей, но такая практика не обеспечивает ... стимулов для дальнейших
> изобретений. Компромисс возникает между ограничениями на использование
> существующих идей и вознаграждением за изобретательскую деятельность.[^14]

В самом деле, хотя многие из нас ценят возможность свободно скачивать музыку
из Интернета, мы также беспокоимся о том, как музыкант сможет зарабатывать
на жизнь, если его музыку раздают бесплатно.

Хотя по поводу авторских прав и патентов бушуют яростные дебаты, многие согласны
с тем, что определённая защита необходима, чтобы защитить плоды труда
изобретателей и создателей. Риторика о том, что "информация просто хочет быть
свободной", порой предполагает, что нельзя позволять извлекать выгоду из идей.
Несмотря на это, похоже, нет сильного лобби, утверждающего, что, хотя для всех
нас нормально пользоваться плодами наших трудов, изобретатели и создатели должны
жить на благотворительность других.

Несмотря на все эмоции, кажется, что обе стороны согласны с тем, что законы
об интеллектуальной собственности должны обеспечивать баланс между достаточным
стимулом для творчества и свободой использования существующих идей. Иными
словами, обе стороны согласны с тем, что права интеллектуальной собственности
являются "неизбежным злом", которое способствует инновациям, и разногласия
касаются того, где следует провести черту. Для сторонников интеллектуальной
собственности текущие монопольные прибыли едва ли достаточны; для её противников
они слишком высоки.

Наш анализ приводит к выводам, которые расходятся с мнениями обеих сторон. Наши
рассуждения идут по следующему пути. Все хотят монополию. Никто не хочет
конкурировать за своих клиентов или с подражателями. В настоящее время патенты и
авторские права предоставляют создателям определённых идей монополию. Конечно,
мало кто делает что-то без вознаграждения. Создатели новых вещей не отличаются
от производителей старых: они хотят получить вознаграждение за свои усилия.
Однако это длинный и опасный переход от утверждения, что новаторы заслуживают
компенсации за свои усилия, к выводу, что патенты и авторские права, то есть
монополии, являются лучшим или единственным способом обеспечить эту награду.
Такие утверждения, как "Патент - это способ вознаградить кого-то за достойную
коммерческую идею"[^15], встречаются в изобилии в деловой, правовой и
экономической прессе. Как мы увидим, существует значительное множество других
способов вознаграждения новаторов, и большинство из них лучше для общества, чем
монопольная сила патентов и авторских прав. Поскольку новаторы могут быть
вознаграждены даже без патентов и авторских прав, мы должны спросить: правда ли,
что интеллектуальная собственность достигает намеченной цели создания стимулов
для инноваций и творчества, которые компенсируют её значительный вред?

В этой книге исследуются как доказательства, так и теория. Наш вывод состоит
в том, что права собственности авторов могут быть хорошо защищены в отсутствие
интеллектуальной собственности, и что последняя не способствует развитию
инноваций и творчества. Она является ненужным злом.

---

Это книга об экономике, а не о праве. Иными словами, она не о том, каков закон,
а о том, каким закон должен быть. Если вас интересует, попадете ли вы в тюрьму
за то, что делились файлами через Интернет, эта книга не для вас. Если вас
интересует, является ли запрет делиться файлами через Интернет хорошей идеей, то
эта книга для вас.

Тем не менее, хотя эта книга не о праве, некоторое понимание права необходимо
для понимания экономических вопросов. Мы собираемся изучить экономику того, что
в последние годы стало называться "интеллектуальной собственностью", особенно
патентов и авторского права. Фактически, в большинстве правовых систем
признаются три основных типа интеллектуальной собственности: патенты, авторские
права и товарные знаки.

По своей природе товарные знаки отличаются от патентов и авторских прав: они
служат для идентификации поставщиков товаров, услуг или идей. Копирование,
которое было бы нарушением авторских прав, сильно отличается от лжи, которая
была бы нарушением товарного знака. Мы не знаем веских причин позволять
участникам рынка красть идентичности или маскироваться под людей, которыми они
не являются. И наоборот, предоставление участникам рынка возможности
идентифицировать друг друга дает серьёзные экономические преимущества. Хотя мы
можем задаться вопросом, необходимо ли давать Intel Corporation монополию
на использование слова "Inside", в целом мало экономических споров по поводу
достоинств товарных знаков.

Патенты и авторские права, две формы интеллектуальной собственности, на которых
мы сосредоточимся, являются предметом споров и разногласий. Они отличаются друг
от друга в плане охвата. Патенты применяются к конкретным реализациям идей, хотя
в последние годы в США всё меньше внимания уделяется специфичности. Патенты не
действуют вечно: в Соединенных Штатах 20 лет действуют патенты на технологии
и 14 лет на оформление (прим. пер.: ornamentation). Патенты обеспечивают
относительно широкую защиту: никто не может законно использовать ту же идею,
даже если он самостоятельно заново открывает её, без разрешения держателя
патента.[^16]

Сфера действия авторских прав более узкая: они защищают только детали
конкретного повествования; хотя, как и в случае с патентами, сфера действия
в последние годы увеличилась. Авторское право действует намного дольше, чем
патент - в течение срока жизни автора плюс 50 лет для многих стран, подписавших
Бернскую конвенцию, а в США после принятия закона Сонни Боно о продлении срока
действия авторских прав (прим. пер.: Sonny Bono Copyright Term Extension Act) -
в течение срока жизни автора плюс 70 лет.[^17]

В США существуют ограничения на авторское право, которых нет в патентном
законодательстве. Как правильно указывает Стивен Мейн в своей атаке на Лоуренса
Лессига, право добросовестного использования позволяет покупателю защищённого
авторскими правами произведения ограниченно использовать его, делать частичные
копии и перепродавать их независимо от желания правообладателя. Кроме того,
разрешены некоторые производные работы: например, разрешены пародии, а сиквелы
нет.

Относительно патентов и авторского права с точки зрения экономики в законе есть
два компонента: право покупать и продавать копии идей и право контролировать,
как другие люди используют их копии. Первое право не вызывает сомнений. В законе
об авторском праве, применительно к создателю, это право иногда называют "правом
первой продажи". Однако оно распространяется также на законные права других
продавать свои копии. Это второе право, позволяющее владельцу контролировать
использование интеллектуальной собственности после продажи, вызывает споры. Это
право создаёт монополию, подкреплённую обязательством правительства действовать
против лиц или организаций, которые используют идею способами, запрещёнными
правообладателем или владельцем патента.

Помимо хорошо известных форм интеллектуальной собственности - патентов и
авторского права - существуют также менее известные способы защиты идей. К ним
относятся договорные соглашения, такие как упаковочные (прим. пер.: shrink-wrap
agreement) и ссылочные (прим. пер: click-through agreement) соглашения, которые
вы никогда не читаете, когда покупаете программное обеспечение. Они также
включают наиболее традиционную форму защиты - коммерческую тайну, а также её
договорные и юридические проявления, такие как соглашения о неразглашении.
Подобно патентам и авторским правам, все эти механизмы служат тому, чтобы помочь
создателю идеи сохранить монополию на неё.

Мы не знаем ни одного разумного аргумента, почему производители идей не должны
получать прибыль от своих творений. В то время как идеи могут быть проданы при
отсутствии права, рынки лучше всего работают при наличии чётко определённых прав
собственности. Следует защищать не только права собственности создателей, но и
права тех, кто законным образом получил копию идеи, прямо или косвенно,
от первоначального автора. Первое поощряет инновации, второе поощряет
распространение, применение и совершенствование инноваций.

Однако почему создатели должны иметь право контролировать то, как покупатели
используют идею или творение? Это дает создателям монополию на идею. Мы называем
это право "интеллектуальной монополией", чтобы подчеркнуть, что это монополия
на все копии идеи, что является спорным, а не право покупать и продавать копии.
Правительство обычно не навязывает монополию производителям других товаров. Это
связано с тем, что широко признано, что монополия влечёт за собой множество
социальных издержек. Интеллектуальная монополия в этом отношении ничем не
отличается. Вопрос, который мы рассматриваем, заключается в том, создает ли она
также социальные выгоды, соизмеримые с этими социальными издержками.

---

Конституция США позволяет Конгрессу "способствовать прогрессу науки и полезных
искусств, закрепляя на ограниченный период времени за авторами и изобретателями
исключительное право на их соответствующие произведения и открытия". Наши
взгляды на патенты и авторское право аналогичны: содействие прогрессу науки и
полезных искусств - важнейший компонент экономического благосостояния,
от решения таких глубоких экономических проблем, как бедность, до таких
обыденных личных неприятностей, как скука. С социальной точки зрения и с точки
зрения отцов-основателей, цель патентов и авторских прав не в том, чтобы
обогатить немногих за счёт остальных. Никто не сомневается в том, что Дж. К.
Роулинг и Билл Гейтс значительно обогатились за счёт своей интеллектуальной
собственности, и неудивительно, что они выступают в её защиту. Однако здравый
смысл и Конституция США говорят, что эти права должны быть оправданы принесением
пользы всем нам.

В Конституции США явно указано, что то, что должно быть предоставлено авторам и
изобретателям, является исключительным правом - монополией. Неявной является
идея, что предоставление этой монополии способствует прогрессу науки и полезных
искусств. Конституция США была написана в 1787 году. В то время идеи авторского
права и патентов были относительно новыми, продуктов, к которым они применялись,
было мало, а сроки их действия были короткими. В свете опыта последующих 219 лет
мы можем спросить: правда ли, что предоставление юридической монополии
способствует прогрессу науки и полезных искусств?

Конечно, обыденный рассудок подсказывает, что должно. Как музыканту зарабатывать
на жизнь, если в тот момент, когда он исполняет свою музыку, все остальные могут
скопировать и раздать её бесплатно? Зачем крупным корпорациям платить
независимому изобретателю, если они могут просто взять его идею? Трудно
представить жизнь без Интернета, и сегодня мы все являемся джет-сеттерами
(прим. пер.: jet set - устойчивое выражение, обозначающее социальную группу
богатых людей, путешествующих по миру и участвующих в социальном взаимодействии,
недоступном большинству людей; в данном случае, видимо, подразумеваются наши
возросшие по сравнению с предыдущими поколениями возможности). Разве взрывной
рост творчества и изобретений, произошедший с момента написания Конституции США,
не является свидетельством достижений интеллектуальной собственности? Разве мир
без патентов и авторских прав не был бы печальным холодным миром без новой
музыки и чудесных новых изобретений?

Итак, первый вопрос, который мы сформулируем, касается того, каким мог бы быть
мир без интеллектуальной монополии. Патенты и авторские права не всегда
обеспечивали монополию на все идеи. Поэтому естественно изучить времена и
отрасли, в которых правовая защита идей не была доступна, чтобы увидеть,
процветали ли инновации и творчество или были подавлены. Так, например, ни
Интернет, ни реактивный двигатель не были изобретены в надежде на защиту
исключительных прав. Фактически, мы обычно думаем об "инновационной монополии"
как об оксюмороне. Мы увидим, что при отсутствии монополии на идеи конкуренция
ожесточается, и в результате процветают инновации и творчество. Каким бы ни был
мир без патентов и авторских прав, он не был бы миром без прекрасной новой
музыки и новых полезных лекарств.

К этому моменту вы поймёте, что мы скептически относимся к монополии, как и
экономисты в целом. Нашей второй темой будет рассмотрение многих социальных
издержек, связанных с авторскими правами и патентами. Адам Смит, друг и учитель
Джеймса Уатта, был одним из первых экономистов, кто объяснил, как монополии
делают доступным меньшее и по более высокой цене. В некоторых случаях, например,
при создании музыки, это может не быть большим социальным злом, в других
случаях, таких как доступность лекарств от СПИДа, это действительно может быть
очень большим злом. Однако, как мы увидим, низкая доступность и высокая цена -
лишь один из многих примеров издержек монополии. Пример Джеймса Уатта является
показательным: используя правовую систему, он сдерживал конкуренцию и не
позволял своим конкурентам внедрять новые полезные достижения. Мы также увидим,
что из-за отсутствия уравновешивающих рыночных сил монополии, навязываемые
государством, такие как интеллектуальная монополия, особенно проблемны.

Хотя монополия может быть злом, и хотя инновации могут процветать в отсутствие
традиционных юридических средств защиты, таких как патенты и авторские права,
возможно, что патенты и авторские права служат увеличению инноваций. Конституция
США предполагает, что это так, и что преимущества большего количества
развлечений и инноваций перевешивают издержки этих монополий. Безусловно,
монополии, создаваемые патентами и авторским правом, могут быть проблемными, но
если это цена за существование блокбастеров, автомобилей и вакцины от гриппа,
большинство из нас готовы смириться с этим. Эту позицию традиционно занимают
экономисты, большинство из которых поддерживает патенты и авторское право,
по крайней мере как принцип. Некоторые из них придерживаются точки зрения, что
интеллектуальная монополия - это неизбежное зло, если мы вообще хотим иметь
какие-либо инновации; другие просто утверждают, что желательна хотя бы небольшая
интеллектуальная монополия, чтобы обеспечить адекватный стимул для инноваций и
творчества. Нашей третьей темой будет рассмотрение теоретических аргументов
в пользу интеллектуальной монополии, а также контраргументов о том, почему
интеллектуальная монополия скорее вредит, чем способствует творческой
активности.

Крайне важно понимать, что интеллектуальная монополия - это палка о двух концах.
Награда за инновационные усилия, безусловно, больше, если успех обеспечивается
государственной монополией. Однако существование монополий также увеличивает
издержки созидания. В одном крайнем случае создатели фильма стоимостью 218
долларов должны были заплатить 400000 долларов за права на музыку.[^19] Как мы
будем постоянно утверждать, одни только теоретические аргументы не могут сказать
нам, увеличивает или уменьшает интеллектуальная монополия творческую активность.

В конечном счете, единственное оправдание интеллектуальной собственности состоит
в том, что она увеличивает, де-факто и существенно, инновации и творчество. Чему
нас научили последние 219 лет? Наша последняя тема - исследование свидетельств
касательно интеллектуальной монополии и инноваций. Действительно ли
интеллектуальная монополия ведет к росту творчества и инноваций? Наше
исследование данных не показывает никаких доказательств этого. Мы не первые
экономисты, которые пришли к такому выводу. Изучив более ранний набор фактов
в 1958 году, выдающийся экономист Фриц Махлуп написал:

> было бы безответственно, основываясь на наших нынешних знаниях
> об экономических последствиях этого, рекомендовать создание [патентной
> системы].[^20]

Поскольку нет никаких доказательств того, что интеллектуальная монополия
достигает желаемой цели увеличения инноваций и творчества, она не имеет никаких
достоинств. Таким образом, обществу нет необходимости уравновешивать выгоды и
издержки. Это подводит нас к нашему окончательному выводу: интеллектуальная
собственность - это ненужное зло.

Примечания
----------

[^1]: Lord [1923] стр. 5-3.htm (прим. пер.: на самом деле стр. 101-102,
      https://archive.org/stream/capitalsteampowe00lorduoft?ref=ol#page/100/mode/2up).

[^2]: Carnegie [1905] стр. 157 (прим. пер.: на самом деле стр. 171,
      https://books.google.ru/books?id=RanNosTj3RAC&pg=PA171).

[^3]: Многое из истории Джеймса Уатта можно найти в Carnegie [1905], Lord
      [1923] и Marsden [2004]. Информация о роли Болтона в предприятии Уатта
      взята из Mantoux [1905]. Живое описание настоящего Уатта, его юридических
      войн против Хорнблауэра и многих других, а также того, как он
      впоследствии использовал свой статус, чтобы изменить общественную память
      о фактах, можно найти в Marsden [2004]. О том, что патент Пикарда был
      несправедливым, также говорят Selgin и Turner [2006], которые, как
      и Уатт, не представляют никаких доказательств того, почему это так.

      Поскольку работы Lord и Carnegie не защищены авторскими правами, обе они
      доступны в Интернете на очень хорошем рочестерском веб-сайте по истории
      паровой энергетики www.history.rochester.edu/steam (прим. пер.: уже
      недоступен). Более поздние версии этой главы были значительно улучшены
      благодаря появлению Google Book Search, который позволил нам проверить
      такое множество оригинальных исторических источников о Джеймсе Уатте
      и паровом двигателе, о которых мы никогда не могли бы подумать.

[^4]: Lord [1923] даёт графики количества паровых двигателей, произведённых
      Болтоном и Уаттом между 1775 и 1800 годами, а The Cambridge Economic
      History of Europe [1965] предоставляет данные о распределении суммарной
      мощности между 1800 и 1815 годами и о распространении паровой энергии
      в более широком смысле. Однако Kanefsky [1979] в значительной степени
      дискредитировал числа Lord, поэтому мы используем данные о машинах
      и мощности из Kanefsky и Robey [1980].

      Наши расчёты мощности исходят из данных о 510 паровых машинах, дававших
      около 5000 лошадиных сил в Великобритании 1760 года. По нашим оценкам,
      в последующие сорок лет появилось около 1740 двигателей мощностью около
      30000 лошадиных сил. Это дает нашу оценку о том, что общая мощность
      увеличивалась примерно на 750 лошадиных сил каждый год. Для 1815 года мы
      оцениваем мощность примерно в 100000 лошадиных сил, что есть среднее
      значение цифр, которые Kanefsky и Robey [1980] приводят для 1800 и 1830
      годов. Вместе с нашим предположением о 35000 лошадиных сил в 1800 году
      это дает нашу оценку о том, что после 1800 года общая мощность
      увеличивается примерно на 4000 лошадиных сил каждый год.

      Данные по топливной эффективности - "долгу" паровых двигателей - взяты из
      Nuvolari [2004b].

[^5]: Kanefsky и Robey [1980] вместе со Smith [1977-78] предоставляют подробный
      исторический отчет о пагубном влиянии патентов Ньюкомена и Уатта
      на скорость распространения паровой технологии. Помимо указанных книг,
      информация о двигателе Хорнблауэра и его связи с двигателем Уатта легко
      доступна на различных веб-сайтах, таких как Encyclopedia Britannica,
      Wikipedia и т.д. Некоторые детали про изобретение Хорнблауэра могут
      представлять интерес. Оно было запатентовано в 1781 году и состояло
      из паровой машины с двумя цилиндрами, значительно более эффективной, чем
      конструкция Болтона и Уатта. Болтон и Уатт оспорили его изобретение,
      заявив о нарушении их патента, поскольку в двигателе Хорнблауэра
      использовался отдельный конденсатор, и выиграли. После судебного решения
      1799 года Хорнблауэр был вынужден выплатить Болтону и Уатту значительные
      отчисления с прошлых продаж, потеряв при этом все возможности для
      дальнейшего развития своего двигателя. Его принцип компаунд-машины не
      использовался до своего возрождения в 1804 году Артуром Вульфом. Он стал
      одной из главных причин взрывного роста эффективности, последовавшего
      за истечением срока действия патента Болтона и Уатта.

      Двигатели низкого давления Уатта были тупиковой веткой; история показала,
      что будущее оказалось за двигателями высокого давления без конденсации.
      Патент Болтона и Уатта, охватывавший все виды паровых двигателей, не
      позволял никому серьёзно работать над версией с высоким давлением
      до 1800 года. В том числе Уильяму Мёрдоку, сотруднику Boulton & Watt,
      который разработал версию двигателя высокого давления в начале 1780-х
      годов. Он назвал его "паровой вагон", и ему по закону запретили развивать
      его, поскольку Болтон и Уатт успешно добавили двигатель высокого давления
      к своему патенту, хотя они не потратили ни цента на его разработку. Для
      получения подробной информации об этой истории читателю стоит посмотреть
      веб-сайт Cotton Times по адресу http://www.cottontimes.co.uk или Carnegie
      [1905], стр. 140-141. Страница "William Murdoch" на Wikipedia даёт хорошее
      резюме. В целом различные исследователи напрямую связывают Мёрдока
      с Тревитиком, который теперь считается официальным "изобретателем" (в 1802
      году) двигателя высокого давления. Данные явно свидетельствуют о том, что
      патент Болтона и Уатта задержал создание паровой машины высокого давления
      и, следовательно, экономическое развитие примерно на 16 лет.

[^6]: История о том, как патент Пикарда блокировал применение технологии Уаттом,
      содержится в von Tunzelmann [1978].

[^7]: Thompson [1847] стр. 110, также процитировано в Lord [1923].

[^8]: Scherer [1984] стр. 24-25.

[^9]: U.S. District Court for Eastern District of Virginia Plaintiff NTP, Inc.
      v. Defendant Research In Motion Ltd. Civil Action Number 3:01CV767-JRS.

[^10]: U.S. Patent 6219694.

[^11]: United States Court of Appeals for the 9 th Circuit Court, In Re:
       Napster.

[^12]: Stephen Manes [2004].

[^13]: Lessig [2004].

[^14]: Robert Barro and Xavier Sala-i-Martin [1999] стр. 290.

[^15]: The Economist, 23 июня 2001 года, стр. 42 (прим. пер.:
       https://www.economist.com/technology-quarterly/2001/06/23/patently-absurd,
       доступно по подписке).

[^16]: Информацию о патентном праве США можно найти в Патентном Ведомстве США
       (прим. пер.: Ведомство по патентам и товарным знакам США) по адресу
       www.uspto.gov/main/patents.htm (прим. пер.: уже недоступен). В дополнение
       к патентам на технологии и оформление существует также третий класс
       патентов - патенты на растения. Как и для патента на технологии, срок
       действия патента на растения составляет 20 лет.

[^17]: Закон Сонни Боно о продлении срока действия авторских прав можно найти
       в Интернете по адресу library.thinkquest.org/J001570/sonnybonolaw.html
       (прим. пер.: уже недоступен), а Бернскую конвенцию об авторском праве
       можно найти по адресу https://www.law.cornell.edu/treaties/berne/.
       Полезное обсуждение добросовестного использования, включая пародии, есть
       в Gall [2000].
